//bhc
events.listen('jei.information', function (e) {
  e.add('bhc:red_heart', ['Se récupère à la mort de tous les mobs'])
  e.add('bhc:yellow_heart', ['Se récupère à la mort de tous les Boss (Wither, Ender Dragon, Elder Guardian, etc)'])
  e.add('bhc:green_heart', ['Se récupère à la mort des Ender Dragon'])
  e.add('bhc:blue_heart', ['Se récupère à la mort des Évocateurs'])
  e.add('bhc:wither_bone', ['Se récupère à la mort des Squelettes de Wither'])
  e.add('bhc:canister', ['Le réceptacle utilisé pour contenir un type de cœur'])
})
//KubeJS
events.listen('jei.information', function (e) {
  e.add('kubejs:nether_portal', ["C'est juste joli et ça rappelle le bon vieux temps où les portails étaient des blocs"])
  e.add('kubejs:amplified_portal_activator', ["La clef de l'ouverture du porail vers la Dimension Ultra Amplifiée"])
})
//easypaxellite
events.listen('jei.information', function (e) {
  e.add('easypaxellite:tempered_netherite_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
  e.add('easypaxellite:adamantium_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
  e.add('easypaxellite:copper_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
  e.add('easypaxellite:mythril_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
  e.add('easypaxellite:onyx_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
  e.add('easypaxellite:tin_paxel', ["Pas craftable, pas obteneable, allez voir ailleurs."])
})
